<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart template="TRUCK_MOTOR_START" file="sounds/start.wav" linkNode="0>"/>
    <motorStop template="TRUCK_MOTOR_STOP" file="sounds/stop.wav" linkNode="0>"/>

    <motor template="TRUCK_MOTOR_IDLE" file="sounds/idle.wav" linkNode="0>"/>
    <motor template="TRUCK_MOTOR_OFFLOAD_RUN" file="sounds/bryak.wav" linkNode="0>"/>
    <motor template="TRUCK_MOTOR_ONLOAD_RUN" file="sounds/Revers.wav" linkNode="0>"/>

    <gearbox template="DEFAULT_GEARBOX" file="$data/sounds/vehicles/transmission/transmission_cvt_xl_loop.wav" linkNode="0>"/>
    <retarder template="DEFAULT_RETARDER" file="$data/sounds/vehicles/retarder/retarder_loop_02.wav" linkNode="0>"/>

    <airCompressorStart template="TRUCK_BRAKE_COMPRESSOR_START" linkNode="0>"/>
    <airCompressorStop template="TRUCK_BRAKE_COMPRESSOR_STOP" linkNode="0>"/>
    <airCompressorRun template="BRAKE_COMPRESSOR_RUN" linkNode="0>"/>
    <compressedAir template="TRUCK_BRAKE" linkNode="0>"/>
    <airRelease template="TRUCK_BRAKE_REGULATOR_VALVE" linkNode="0>"/>

    <reverseDrive template="REVERSE_BEEP_03" linkNode="0>" />
</sounds>
